<?php
include('include/session.php');
// session_start();

// Set error reporting
error_reporting(E_ALL);
ini_set('display_errors', 1);

include('include/navigation.php');
include('connection.php');
include('class.php');

// Establish database connection
$dbConnection = new DbConnection();
$connection = $dbConnection->connection;


?>
<html lang="en">
<head>
    <link rel="stylesheet" href="assets/css/style.css">
<?php
include('include/header_links.php');

?>
<body>
    <div class="container_main">
    <!-- <button class="reset-button"><a href="_new_order.php"><i class="fa-solid fa-backward"></i></a></button> -->
  
     <h1>--Sales Reports--</h1>
     <center>
       <button class="reset-button"><a href="daily_reports.php">Daily Reports</a></button>
       <button class="reset-button"><a href="weekly_reports.php">weekly Reports</a></button>
       <button class="reset-button"><a href="monthly_reports.php">Monthly Reports</a></button>
       <button class="reset-button"><a href="yearly_reports.php">Yearly Reports</a></button>
    </center>
    
        </div>
          <section class="footer">
     <?php include('include/footer_two.php');         ?>
     
 </section>
</body>
<?php 
 include("include/footer_link.php");
?>
<script src="assets/script/script.js"></script>
</html>